
.wh-cart-black { z-index: 999999 !important; }

.wh-cart-container { background: #fff; display: none; width: 90%; max-width: 960px; position: absolute; z-index: 999999 !important;  }
.wh-cart-container .button { font-size: 16px; line-height: 16px; padding: 10px 20px; }

/*.wh-cart-container .button.loading { background-image: url(../images/loading.gif?2); background-position: 15px center; background-repeat: no-repeat; color: transparent; cursor: default; padding-left: 40px; }*/
.wh-cart-container .cta-button i.icon-loading { display: none; }
.wh-cart-container .cta-button.loading { cursor: default; padding-left: 40px; }
.wh-cart-container .cta-button.loading i.icon-loading { width: 16px; height: 16px; display: block; position: absolute; background-image: url(../images/loading-green.gif); left: 15px; }

.button.button-flat.loading { cursor: default; padding-left: 40px; background-image: url(../images/loading.gif); background-position: 12px center; background-repeat: no-repeat; }

.wh-cart-container a { color: #999; text-decoration: none; }
.wh-cart-container a:hover { color: #aaa; }

.wh-cart-container .cta-button {
    position: relative;
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    padding: 12px 40px 12px 15px;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
    opacity: 0.8;
}
.wh-cart-container .cta-button:hover {
    text-decoration: none;
}
.wh-cart-container .cta-button.green {
    background: #7fbf4d;
    background: -webkit-gradient(linear, left top, left bottom, from(#7fbf4d), to(#63a62f));
    background: -moz-linear-gradient(top, #7fbf4d, #63a62f);
    border-color: #63a62f;
    color: #fff;
    text-shadow: 0 1px 0 #53961e;
    -webkit-box-shadow: 0 1px 2px #d6d6d6, inset 0 1px 0 #96d865;
    -moz-box-shadow: 0 1px 2px #d6d6d6, inset 0 1px 0 #96d865;
    box-shadow: 0 1px 2px #d6d6d6, inset 0 1px 0 #96d865;
}

.wh-cart-container .cta-button.green:hover {
    opacity: 1;
    background: #7fbf4d;
    background: -webkit-gradient(linear, left top, left bottom, from(#7fbf4d), to(#63a62f));
    background: -moz-linear-gradient(top, #7fbf4d, #63a62f);
}

.wh-cart-container .cta-button i.icon-right { background: url(../images/arrows/cart-arrow-right.png); width: 12px; height: 18px; display: block; position: absolute; top: 11px; right: 14px; }


.wh-cart-header { padding: 30px; position: relative; }
.wh-cart-header h1 { font-size: 30px; line-height: 30px; color: #44993c; border-bottom: 1px solid #ddd; padding-bottom: 10px; margin-bottom: 0; font-weight: normal; }
.wh-cart-header a.close { text-indent: -9999px; overflow: hidden; position: absolute; top: -17px; right: -17px;  display: block;  width: 30px;  height: 30px; background: url(../images/close.png) no-repeat; }
.wh-cart-header .button.continue { top: 20px; right: 30px; position: absolute; }

.wh-cart-inner { padding: 0 30px 90px; }
.wh-cart-inner p { margin-bottom: 15px; }
.wh-cart-container h2 { font-size: 20px; line-height: 20px; color: #44993c; margin-bottom: 15px; font-weight: normal; }
.wh-cart-inner p.intro { margin: 0 0 30px 0;  padding: 15px;  background: #f8f8f8;  border: 1px solid #ddd; }
.wh-cart-inner p.intro a.guest_checkout { color: #44993c; font-size: 20px; line-height: 20px; text-decoration: underline; }
.wh-cart-inner a.button.next { position: absolute; right: 30px; }

.wh-cart-container input[type="text"],
.wh-cart-container input[type="password"],
.wh-cart-container select { font: 14px/14px Arial, Helvetica, sans-serif; color: #777; padding: 8px; border: 1px solid #ccc; width: 220px; }
.wh-cart-container select { padding: 0; width: auto; }
.wh-cart-container input[type="text"]:focus,
.wh-cart-container input[type="password"]:focus,
.wh-cart-container select:focus { border-color: #aaa; color: #333; }
.wh-cart-container label { font-weight: bold; display: inline-block; width: 140px; }
.wh-cart-container .fullwidth label { width: 100%; margin: 15px 0; }
.wh-cart-container span.form-field { display: block; margin-bottom: 2px; }
.wh-cart-container span.form-field label.error { color: #ea1c26; font-size: 12px; display: block; margin-left: 140px; }
.wh-cart-container input[type="submit"],
.wh-cart-container form a.button { margin: 15px 0 0 145px; }
.wh-cart-container span.form-field label.error { margin-left: 145px; width: auto; }
.wh-cart-container a#forgot_password { color:#aaa; font-size: 12px; text-decoration: none; margin-left: 145px; display: block; }
.wh-cart-container a#forgot_password:hover { color: #bbb; }
.wh-cart-container a.back { margin-top: 30px; display: inline-block; }
.wh-cart-container form#forgot_password a.button { margin-right: 15px; }

.member-actions li,
.wh-cart-address { float: left; margin-right: 30px; width: 400px; }

.wh-cart-user-control { display: none; }

.wh-cart-account-pages { min-height: 200px; }
.wh-cart-account-pages ul.navigation { width: 200px; position: absolute; }
.wh-cart-account-pages ul.navigation a { color: #aaa; padding: 3px 0 3px 30px;  display: block; background-position: left center; background-repeat: no-repeat; text-decoration: none; margin-bottom: 5px; }
.wh-cart-account-pages ul.navigation a:hover { opacity: 0.8; }
.wh-cart-account-pages ul.navigation a.details { background-image: url(../images/my-account/icons/details.png); }
.wh-cart-account-pages ul.navigation a.address { background-image: url(../images/my-account/icons/address.png); }
.wh-cart-account-pages ul.navigation a.orders { background-image: url(../images/my-account/icons/orders.png); }
.wh-cart-account-pages ul.navigation a.logout { background-image: url(../images/my-account/icons/logout.png); }
.wh-cart-account-pages .page { margin-left: 200px; }
.wh-cart-account-pages form#details_form,
.wh-cart-account-pages .wh-cart-address { margin-bottom: 30px; }

table.wh-cart-order-list { width: 100%; }
table.wh-cart-order-list thead th { font-weight: normal; color: #44993c; text-align: left; }
table.wh-cart-order-list td,
table.wh-cart-order-list th { padding: 5px; border-bottom: 1px solid #eee; }
table.wh-cart-order-list tr:hover td { background: #f6f6f6; }
table.wh-cart-order-list td { cursor:pointer; }
table.wh-cart-order-list tr.current td { background: #44993c; color: #fff; }
.wh-cart-order-details { border: 1px solid #eee; padding: 15px; margin-top: 30px; font-size: 12px; line-height: 18px; }
.wh-cart-order-details .wh-cart-order-address-summary { margin-bottom: 30px; }
.wh-cart-order-details .wh-cart-order-address-summary > div { float: left; width: 222px; }
.wh-cart-order-details .wh-cart-order-address-summary h2,
.wh-cart-order-details .wh-cart-order-summary h2 { font-size: 16px; line-height: 16px; }
.wh-cart-order-details .wh-cart-order-address-summary a { text-decoration: none; color: #999; }
.wh-cart-order-details .wh-cart-order-summary table { width: 100%; }
.wh-cart-order-details .wh-cart-order-summary table th { font-weight: normal; color: #44993c; text-align: left; }
.wh-cart-order-details .wh-cart-order-summary table th,
.wh-cart-order-details .wh-cart-order-summary table td { padding: 5px; vertical-align: top; border-bottom: 1px solid #eee; }
.wh-cart-order-details .wh-cart-order-summary table tr.last td { border: 0; }
.wh-cart-order-details .wh-cart-order-summary table th.price,
.wh-cart-order-details .wh-cart-order-summary table td.price { text-align: right; }
.wh-cart-order-details .wh-cart-order-summary table td.price.total { font-weight: bold; }

.wh-cart-inner td.cta { text-align: right; vertical-align: middle; padding-top: 30px; position: relative; }
.wh-cart-inner td.cta a.paypal {  }

.wh-cart-nav { margin: -20px 0 30px; border-bottom: 1px solid #eee; padding-bottom: 10px;position: relative; z-index: 99; }
.wh-cart-nav li { float: left; display: inline-block; }
.wh-cart-nav a { padding: 0 15px 0 25px; background: url(../images/arrows/arrow-right.png) left center no-repeat; text-decoration: none; color: #aaa; opacity: 0.6; }
.wh-cart-nav a.active { font-weight: bold; color: #44993c; opacity: 1; }
.wh-cart-nav a.completed { cursor: pointer; opacity: 1; }
.wh-cart-nav a.completed:hover { opacity: 0.9; }
.wh-cart-nav a.first { background: none; padding-left: 0; }

.wh-cart-list { width: 100%; }
.wh-cart-list thead tr td { font-weight: normal; color: #44993c; text-align: left; }
table.wh-cart-list { width: 100%; table-layout: fixed; }
table.wh-cart-list td.column-right { text-align: right; }
table.wh-cart-list td { padding: 10px 5px; border-top: 1px solid #eee; vertical-align: top; }
table.wh-cart-list tr.gap td { padding: 0; }
table.wh-cart-list thead td { border-top: 0; }
table.wh-cart-list td.image-column { width: 65px; }
table.wh-cart-list td.quantity-column { width: 80px; }
table.wh-cart-list td.unit-price-column { width: 75px; text-align: right; }
table.wh-cart-list td.total-price-column { width: 75px; text-align: right; }
table.wh-cart-list td.column-value { text-align: right; }
table.wh-cart-list td.delete-column { width: 30px; }
table.wh-cart-list td.checkout-button { text-align: right; }
table.wh-cart-list tfoot td { border: 0; }
table.wh-cart-list tr.coupon td { background: #f3f3f3; vertical-align: middle; }
table.wh-cart-list tr.coupon td strong { vertical-align: middle; }
table.wh-cart-list tr.coupon td input#coupon_name { border: 1px solid #ddd; padding: 7px 8px; font-size: 15px; color: #848484; width: 100px; }
table.wh-cart-list tr.total { font-weight: bold; color: #44993c; font-size: 18px; line-height: 18px; }
table.wh-cart-list tr.total td,
table.wh-cart-list tr.shipping td { border-top: 1px solid #eee; padding-bottom: 5px; }
table.wh-cart-list tr.shipping-disclaimer td.note { text-align: right; font-size: 11px; }
table.wh-cart-list tr.shipping-disclaimer td { padding-top: 0; }
table.wh-cart-list tr.total td { padding-top: 15px; padding-bottom: 15px; }
td.quantity-column label { display: inline-block; position: relative; width: auto; }
td.quantity-column label .quantity-button { position: absolute; width: 8px; height: 8px; right: 10px; }
td.quantity-column label .quantity-button.plus { top: 7px; background: url('../images/plus.png') no-repeat; }
td.quantity-column label .quantity-button.minus { top: 22px; background: url('../images/minus.png') no-repeat; }
td.quantity-column label .quantity-button:hover { background-position: 0 -8px; }
td.quantity-column label input { border: 1px solid #ddd; font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #a29a93; padding: 9px 8px 10px; width: 43px !important; height: 16px; }
td.delete-column .delete { display: block; width: 20px; height: 20px; background: url('../images/delete.png') no-repeat; }

.confirmation-page .confirmation { margin-bottom: 30px; }
.confirmation-page .forms #mailchimp_form_container,
.confirmation-page .forms #mailchimp_complete_container { float: left; width: 400px; margin-right: 30px; }
.confirmation-page .forms #guest_form_container { float: left; width: 400px; }

.wh-cart-container .guest { display: none; }

div.ssl-cc div.cc { width: 148px; height: 50px; background: url(../images/creditcards.png) no-repeat; }

.wh-cart-container .colour-square { width: 50px; height: 50px; }

#paypal-confirm { float: right; margin: -45px 30px 20px 0; }


.vista-cart-additional { cursor: pointer; height: 69px; width: 100%; background: url(../images/cart-cta.png) center center no-repeat; }

.cart-error { display: block; padding: 20px 20px 20px 60px;  margin-bottom: 20px; background: #fceeee url('../images/alert.png') 15px 15px no-repeat; border: 1px solid #eaa0a0; color: #d41919; }

.empty-cart { height: 62px; }

.wh-cart-header .cart-checkout-cta { width: auto; top: 0; right: 0; position: absolute; }
.empty-cart .cta .cart-checkout-cta { float: right; }
.cart-checkout-cta > div { padding: 15px 30px 0 30px; }
.cart-checkout-cta .or { float: left; padding: 10px 0px 10px 10px; }
.cart-checkout-cta a { float: left; margin-left: 10px; position: relative; }
.cart-checkout-cta a.button { float: left; }
.cart-checkout-cta .ssl-cc { float: left; margin-top: -3px; }
.cart-checkout-cta .ssl-cc a.paypal { margin-top: 3px;  }

.wh-cart-inner td.cta .cart-checkout-cta > div { padding-right: 0px; }


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {


    /* Cart */
    .wh-cart-header { padding: 20px 15px; }
    .wh-cart-header .button.continue { display: none; }
    .wh-cart-header .cart-checkout-cta { position: relative; }
    .empty-cart .cta .cart-checkout-cta { float: none; }
    .cart-checkout-cta > div { padding-left: 0; padding-right: 0; }
    .cart-checkout-cta .button { margin-left: 0; margin-right: 15px; margin-bottom: 10px; }
    .cart-checkout-cta .ssl-cc { float: none; margin-bottom: 10px; }
    .cart-checkout-cta div.ssl-cc div.cc { bottom: 0;  }
    .wh-cart-inner { padding: 0 15px 120px; }
    .wh-cart-container label { display: block; width: auto; }
    .wh-cart-container span.form-field { margin-bottom: 8px; }
    .wh-cart-container input[type="submit"], .wh-cart-container form a.button,
    .wh-cart-container a#forgot_password { margin-left: 0; }
    .member-actions li,
    .wh-cart-address,
    .wh-cart-account-pages ul.navigation,
    .confirmation-page .forms #mailchimp_form_container,
    .confirmation-page .forms #mailchimp_complete_container { float: none; width: auto; width: auto; margin-bottom: 30px; }
    .wh-cart-account-pages ul.navigation { position: relative; }
    .wh-cart-account-pages .page { margin: 0; }
    .wh-cart-nav { display: none !important; }
    table.wh-cart-list td.unit-price-column,
    table.wh-cart-list thead { display: none; }
    table.wh-cart-list td { display: block; width: 100% !important; height: auto; border: 0; }
    table.wh-cart-list tfoot td { display: inline-block; width: auto !important; padding: 5px; border: 0 !important; }
    table.wh-cart-list td.quantity-column { width: 75px !important; float: left; }
    table.wh-cart-list td.delete-column .delete { float: right; }
    table.wh-cart-list td.delete-column { height: 20px; }
    table.wh-cart-list td.column-value { text-align: right; }
    table.wh-cart-list tbody tr { border-bottom: 1px solid #ddd; }
    .vista-cart-additional { display: none; }
    div.ssl-cc div.cc { position: relative; bottom: -35px; }

    /* Recent orders table */
    table.wh-cart-order-list td { display: block; width: 100%; border: 0; }
    table.wh-cart-order-list tr { border-bottom: 1px solid #ddd; }
    table.wh-cart-order-list thead { display: none; }
    .wh-cart-order-details .wh-cart-order-summary table th { display: none; }
    .wh-cart-order-details .wh-cart-order-summary table td { display: block; width: 100%; border: 0; }
    .wh-cart-order-details .wh-cart-order-summary table tr { border-bottom: 1px solid #ddd; }
    .wh-cart-order-details .wh-cart-order-address-summary > div { margin-bottom: 30px; }




}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

    .cart-checkout-cta { text-align: center; }
    .cart-checkout-cta div.ssl-cc div.cc { margin: auto; }
    .cart-checkout-cta .button { margin: 0 0 10px 0 !important; float: none !important; }
    .cart-checkout-cta a { float: none; }
    .cart-checkout-cta .ssl-cc { float: none !important; }
    .cart-checkout-cta .or { padding: 0 !important; margin: 0 0 10px 0 !important; float: none !important; }
    table.wh-cart-list tfoot td.cta { display: block; }


}
